@charset "utf-8";

/******************************************************************************************************************

	ALLGEMEIN

******************************************************************************************************************/
#busy {
	position: absolute;
	bottom: 30px;
	right: 10px;
	z-index: 10;
	width: 128px;
	height: 15px;
	display: none;
}

#ajaxContainer {
	background: rgba(255, 255, 255, 0.5);
	text-align: center;
	position: fixed;
	width: 100%;
	height: 100%;
	z-index: 1000;
	display: none;
}

.busyLoader {
	position: fixed;
	z-index: 10000;
	top: 50%;
	left: 50%;
	width: 300px;
	height: 100px;
	margin: -62px 0 0 -162px;
	border-radius: 10px;
	border: 2px solid #d9d9d9;
	background: #fff;
	text-align: center;
	padding: 10px;
}

.busyLoader p {
	font-weight: bold;
	margin: 10px 0;
	line-height: 20px;
}

.prfLogo {
	position: absolute;
	background: url(/static/tools/images/prfLogo.jpg) no-repeat;
	top: 5px;
	left: -38px;
	width: 38px;
	height: 108px;
}

.helpIcon {
	position: absolute;
	top: 10px;
	right: -35px;
	height: 25px;
	width: 25px;
	background: url(/static/tools/images/btnWhy.png) no-repeat;
	z-index: 10;
}

.helpIcon:hover {
	background: url(/static/tools/images/btnWhyHover.png) no-repeat;
}

.userPicture {
	margin: 0 10px 0 0;
	cursor: pointer;
}

.piw {
	position: absolute;
	z-index: 10;
	display: none;
	width: auto;
	height: auto;
	border-radius: 10px;
	border: 1px solid #d9d9d9;
	background: #fff;
	overflow: visible;
}

.piw table {
	border-collapse: collapse;
	border: none;
	background: none;
}

.piw table td {
	padding: 10px;
	vertical-align: top;
	text-align: left;
	background: none;
}

.miw {
	border-radius: 0px;
	border: 1px solid #404040;
}

.miw_value {
	font-weight: bold;
}

.miw table td {
	padding: 2px;
}

.miw_vertical {
	width: 60px;
}

.miw_horizontal {
	height: 10px;
}

a,a img {
	text-decoration: none;
	border: none;
}

body,html {
	margin: 0;
	padding: 0;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #000;
}

.more label {
	display: inline-block;
	width: 130px;
	font-weight: bold;
}

.more .label2 {
	display: inline-block;
	width: 130px;
	padding: 0 0 0 70px;
	font-weight: bold;
}

button,.topButton .button {
	border-radius: 5px;
	background: #fff;
	font-weight: bold;
	padding: 5px;
	cursor: pointer;
}

button.export,button.RSS {
	border-radius: 5px;
	background: #fff;
	font-weight: bold;
	padding: 5px;
	cursor: pointer;
}

button.RSS {
	float: right;
	background: #d3602a;
}

button.export:hover,button.RSS:hover {
	background: #666;
	color: #FFF;
	padding: 5px;
	cursor: pointer;
}

input,select {
	border: 1px solid #CCC;
	display: inline-block;
	padding: 5px;
	margin: 0;
}

.floatRight {
	float: right;
}

.floatLeft {
	float: left;
}

ul {
	overflow: hidden;
	margin: 0;
	padding: 0;
}

ul li {
	list-style: none;
	float: left;
}

ul li h1,label.headline1 {
	margin: 15px 0 15px 0;
	font-size: 18px;
	font-weight: bold;
	display: block;
}

.wrapper {
	margin: 20px auto 50px auto;
	padding: 0px;
	width: 960px;
	position: relative;
}

/***************************************************

	MsgBox

***************************************************/
#msgBox {
	width: 100%;
	min-height: 75px;
	display: block;
	margin: 10px 0;
}

#msgBox table td,#msgBox table tr:hover td {
	background: none;
	line-height: 20px;
}

* html #msgBox {
	width: 99%;
	height: 75px;
	overflow: visible;
}

#msgBox.normal div.IE6 {
	border: solid 6px #CCC;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

#msgBox.attention div.IE6 {
	border: solid 6px #ccb111;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

#msgBox.error div.IE6 {
	border: solid 6px #ca1913;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

#msgBox.info div.IE6 {
	border: solid 6px #f6de3d;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

#msgBox.success div.IE6 {
	border: solid 6px #76ca13;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

#msgBoxLeft {
	width: 35px;
}

#msgBoxMiddle {
	width: 100%;
	padding: 20px 0px;
}

#msgBoxRight {
	width: 35px;
}

#msgBox h1,#msgBox h2 {
	margin: 0;
	display: inline;
}

/******************************************************************************************************************

	TOP

******************************************************************************************************************/
.top {
	margin: 0px;
	padding: 0px;
	height: 108px;
	width: 958px;
	border: 1px solid #CCC;
	border-radius: 5px 5px 0 0;
	background: url(/static/tools/images/topBG.jpg) repeat-x;
}

.topShadow {
	width: 960px;
	height: 10px;
	margin: 0;
	padding: 0;
	background: url(/static/tools/images/topShadow.jpg) no-repeat;
}

.logo {
	width: 224px;
	height: 63px;
	margin: 20px 0 0 15px;
}

.topSeparator {
	width: 30px;
	height: 108px;
	margin: 0;
	padding: 0;
	background: url(/static/tools/images/topSeparator.jpg) no-repeat;
	display: block;
}

input[type="text"].topDate {
	width: 75px;
	background: url(/static/tools/images/inputDate.jpg) no-repeat center left #FFF;
	padding: 5px 5px 5px 20px;
	margin: 0;
	text-align: right;
	cursor: pointer;
}

.topSelect {
	width: 250px;
	padding: 5px;
}
.verticalAlignTop{
	vertical-align: top;
}

.topInput {
	width: 238px;
	padding: 5px;
}

.topButton button {
	margin: 50px 0 0 15px;
}

/*****************************************************************************************************************

	MORE

*****************************************************************************************************************/
.moreOptionsDown,.moreOptionsUp {
	width: 960px;
	height: 45px;
	background: url(/static/tools/images/moreOptionsDown.png) no-repeat;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 1px;
	padding: 4px 0 0 0;
	font-weight: bold;
	font-size: 11px;
	cursor: pointer;
	position: relative;
}

.moreOptionsUp {
	background: url(/static/tools/images/moreOptionsUp.png) no-repeat;
}

.more {
	width: 920px;
	height: auto;
	display: none;
	background: url(/static/tools/images/moreBG.jpg) repeat-y;
	padding: 10px 20px 0 20px;
	overflow: hidden;
	position: relative;
}

.moreButton {
	margin: 0;
	padding: 0;
	text-align: right;
}

/******************************************************************************************************************

	CONTENT

******************************************************************************************************************/
.wrapperResult {
	width: 960px;
	height: auto;
}

/******************************************************************************************************************

	TABELLEN

******************************************************************************************************************/
table {
	width: 100%;
	border-collapse: separate;
	border-spacing: 2px 2px;
	background: #fff;
}

table td {
	padding: 10px;
	min-width: 10px;
	vertical-align: middle;
	background: #F9F9F9;
}

table th {
	padding: 10px;
	font-weight: bold;
	text-align: left;
	background: #dbdbdb;
}

.row1,.row1 td,tr.row1 td,.even,.even td,tr.even td {
	background: #f9f9f9;
}

.row2,.row2 td,tr.row2 td,.odd,.odd td,tr.odd td {
	background: #f2f2f2;
}

/******************************************************************************************************************

	TABS

******************************************************************************************************************/
.tabsJSParent {
	margin-top: 5px;
}

.tabsJS {
	margin-bottom: 4px;
}

.tabJS {
	border: 1px solid #d9d9d9;
	padding: 4px 15px 4px 15px;
	margin: 0px;
	font-size: 13px;
	border-radius: 5px 5px 0 0;
	background: #d9d9d9;
}

.tabJS:hover {
	background: #fff;
	color: #f9bcf3;
}

a.tabJS {
	text-decoration: none;
	font-weight: bold;
	color: #404040;
}

.tabJS_active {
	padding: 3px 15px 4px 15px;
	border-bottom: 1px solid #fff;
	background: #fff;
	color: #953c8c;
	font-weight: bold;
}

a.tabJS_active {
	color: #953c8c;
	font-weight: bold;
}

.tabsJScontents {
	border: 1px solid #d9d9d9;
	padding: 10px;
	background-color: #fff;
	border-radius: 0 5px 5px 5px;
}

/******************************************************************************************************************

	CHECKBOXES FOR TAGS

******************************************************************************************************************/
.tag_wrapper > input[type=checkbox] {
	visibility: hidden;
	margin: 0px;
	display: inline;
}

.tag_wrapper {
	width: auto;
	height: 20px;
	position: relative;
	display: inline-block;
	margin-left: 5px;
}

.tag_wrapper label {
	display: inline-block;
	width: auto;
	height: 20px;
	border-radius: 5px;
	background: white;

	transition: all .25s ease;
	cursor: pointer;
	z-index: 1;
	box-shadow: 0px 1px 3px rgba(0,0,0,0.5);
	text-align: center;
	line-height: 19px;
	padding-left: 4px;
	padding-right: 4px;
	display: block;
}

.tag_wrapper input[type=checkbox]:checked + label {
	color: white;
	background: #2b4e9a;
	box-shadow: 0px 0px 0px rgba(0,0,0,0.5);
}